<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14B25</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>cplot</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>document</string>
			<key>CFBundleTypeName</key>
			<string>CPlot Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CPLT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>Document</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>CPlot</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Help</string>
	<key>CFBundleHelpBookName</key>
	<string>CPlot Help</string>
	<key>CFBundleIconFile</key>
	<string>CPlot.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.5gl.cplot</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CPlot</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4</string>
	<key>CFBundleSignature</key>
	<string>CPLT</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A2008a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14A382</string>
	<key>DTSDKName</key>
	<string>macosx10.10</string>
	<key>DTXcode</key>
	<string>0611</string>
	<key>DTXcodeBuild</key>
	<string>6A2008a</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.education</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.7</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2015 5GL. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>Application</string>
</dict>
</plist>
